Subject: Re: Rosette birthday
From: Ashwinee Latchayya <[email-masked]>
To: Fatoumata Altmueller <[email-masked]>
Cc: Valentina Bonente <[email-masked]>, Gillbrinne Zola Moke <[email-masked]>, sidje <[email-masked]>, Natalia Cabrera Castilla <[email-masked]>, Jessica Renaud Aparecido <[email-masked]>, Urvika Chaudhary <[email-masked]>, Poonam Chawla <[email-masked]>
Date: Fri, 1 Mar 2019 06:28:44 -0700 (MST)

Hi all, 

I think it's a great idea. Let's do that :) 

Bisous xx 

From: "Fatoumata Altmueller" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Cc: "Gillbrinne Zola Moke" <[email-masked]>, "sidje" <[email-masked]>, "Natalia Cabrera Castilla" <[email-masked]>, "Jessica Renaud Aparecido" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Poonam Chawla" <[email-masked]> 
Sent: Thursday, 28 February, 2019 22:14:27 
Subject: Rosette birthday 

Hi All 

The 7th march (Next week ) is Rosett's birthday , hence me and vale thought it would be nice to make her a surprise on that day . 
I Request you all to bring followers or small (affordable )gifts for her . I will bring the cake and we would surprise her with it. 
We will then decide a time frame for 20 min and go cut the cake in L2L . Please let me know your thoughts on it 

Best regards 
fatoumata